## urca 0.3-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.2-1
-Date: 2004-03-17
+Version: 0.3-3
+Date: 2004-03-25
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
@@ -9,3 +9,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
+Packaged: Thu Mar 25 16:55:12 2004; pfaffb
