## urca 0.4-7

=== DESCRIPTION ===
Package: urca
Version: 0.4-7
Date: 2004-04-16
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Mon Apr 19 21:48:59 2004; bp
