## urca 0.5-3

=== DESCRIPTION ===
Package: urca
Version: 0.5-3
Date: 2004-05-09
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1), methods, nlme
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Sun May  9 19:58:09 2004; bp
