## urca 0.6-0

=== DESCRIPTION ===
Package: urca
Version: 0.6-0
Date: 2004-10-21
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Depends: R (>= 1.8.1)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Thu Oct 21 21:56:24 2004; bp
