## urca 0.6-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.6-1
-Date: 2004-10-31
+Version: 0.6-7
+Date: 2004-11-24
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard.pfaff@drkw.com>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Sun Oct 31 20:35:32 2004; bp
+Packaged: Wed Nov 24 20:43:44 2004; bp
