## urca 0.7-0

=== DESCRIPTION ===
Package: urca
Version: 0.7-0
Date: 2004-12-08
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Wed Dec  8 10:49:55 2004; bp
