## urca 0.7-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.7-0
-Date: 2004-12-08
+Version: 0.7-5
+Date: 2005-02-11
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@drkw.com>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Wed Dec  8 10:49:55 2004; bp
+Packaged: Sat Feb 12 19:19:35 2005; bp
