## urca 0.7-9

=== DESCRIPTION ===
Package: urca
Version: 0.7-9
Date: 2005-03-09
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
URL: http://www.r-project.org 
Packaged: Wed Mar  9 16:31:06 2005; bp
