## urca 0.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: urca
-Version: 0.7-9
-Date: 2005-03-09
+Version: 0.8-1
+Date: 2005-04-19
 Title: Unit root and cointegration tests for time series data
 Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
 Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
@@ -11,4 +11,4 @@
  econometric analysis are implemented.
 License: GPL version 2 or newer
 URL: http://www.r-project.org 
-Packaged: Wed Mar  9 16:31:06 2005; bp
+Packaged: Tue Apr 19 12:12:59 2005; bp
