## urca 0.9-7

=== DESCRIPTION ===
Package: urca
Version: 0.9-7
Date: 2006-09-03
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Sun Sep  3 17:25:36 2006; bp
