## urca 0.9-9

=== DESCRIPTION ===
Package: urca
Version: 0.9-9
Date: 2006-09-04
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0)
Imports: nlme, methods, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Thu Sep  7 13:44:37 2006; hornik
