## urca 1.0-1

=== DESCRIPTION ===
Package: urca
Version: 1.0-1
Date: 2006-11-04
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Sat Nov  4 22:18:01 2006; bp
