## urca 1.0-2

=== DESCRIPTION ===
Package: urca
Version: 1.0-2
Date: 2006-12-27
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL version 2 or newer
Packaged: Wed Dec 27 23:24:41 2006; bp
