## urca 1.1-7

=== DESCRIPTION ===
Package: urca
Version: 1.1-7
Date: 2007-06-30
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>=2)
Packaged: Wed Jul  2 19:05:07 2008; bp
