## urca 1.2-2

=== DESCRIPTION ===
Package: urca
Version: 1.2-2
Date: 2009-01-09
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied 
 econometric analysis are implemented.
License: GPL (>=2)
Revision: 25
Packaged: Sun Jan 11 05:36:17 2009; theussl
