## urca 1.2-3

=== DESCRIPTION ===
Package: urca
Version: 1.2-3
Date: 2009-09-24
Title: Unit root and cointegration tests for time series data
Author: Bernhard Pfaff <bernhard.pfaff@pfaffikus.de>
Maintainer: Bernhard Pfaff <bernhard@pfaffikus.de>
Depends: R (>= 2.0.0), methods
Imports: nlme, graphics, stats
LazyLoad: yes
Description: Unit root and cointegration tests encountered in applied
        econometric analysis are implemented.
License: GPL (>= 2)
Repository: CRAN
Repository/R-Forge/Project: urca
Repository/R-Forge/Revision: 31
Date/Publication: 2009-09-28 08:04:53
Packaged: 2009-09-25 20:29:25 UTC; rforge
