=== debian/control ===
Source: urca
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-nlme
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-urca
Vcs-Git: https://salsa.debian.org/edd/r-cran-urca.git
Homepage: https://cran.r-project.org/package=urca

Package: r-cran-urca
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-nlme
Description: GNU R package providing unit root and cointegration tests
 This package provides functions for unit root and cointegration 
 analyses common in applied time series / econometrics.
